RubyGems Navigation menu

fluent-plugin-barito 0.3.4

This gem will forward output from fluentd to Barito-Flow

版本列表:

  1. 0.3.4 - January 09, 2020 (15.5 KB)
  2. 0.3.3 - November 13, 2018 (15.5 KB)
  3. 0.3.2 - November 11, 2018 (14.5 KB)
  4. 0.3.1 - October 31, 2018 (14.5 KB)
  5. 0.3.0 - October 31, 2018 (14.5 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (2):

  • fluentd >= 0.12.0, ~> 0.12
  • rest-client ~> 2
  • Development 依赖关系 (8):

  • bundler ~> 1.14
  • coveralls ~> 0.8.21
  • rake ~> 12.0
  • rspec ~> 3.4
  • simplecov ~> 0
  • test-unit ~> 3.2
  • timecop ~> 0.9.1
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • BaritoLog

    SHA 256 checksum:

    ad6c5691ec0b3d996158b7058c75b8efaf58b0217710ca49def7fe5c5decb04d

    下载总次数 45,203

    这个版本 9,742

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: